
#wb_header { height: 161px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1831px; padding-bottom: 80px; background-color: #0e38f0; }
#wb_main:before { background: transparent url("../gallery_gen/ae65fc889dd6638be948da362a5ec898.png") repeat left bottom; background-size: cover; opacity: 1; }
#wb_footer { height: 299px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #0f17fa; }
body.site:before { background: transparent url("../gallery_gen/ae65fc889dd6638be948da362a5ec898.png") no-repeat scroll left bottom; background-size: cover; opacity: 1; }
.wb_sbg { background: #110af2 url("../gallery_gen/ae65fc889dd6638be948da362a5ec898.png") no-repeat left bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2091px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2285px; min-height: 2091px; }
#wb_element_instance96 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #fafafa; border-color: #1a1b1c; }
#wb_element_instance96 .btn-collapser > .icon-bar { background-color: #1a1b1c; }
#wb_element_instance96 .btn-collapser:hover { background-color: #fafafa; border-color: #b1976b; }
#wb_element_instance96 .btn-collapser:hover > .icon-bar { background-color: #b1976b; }
#wb_element_instance96 { top: 40px; left: 2px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 1279; }
#wb_element_instance96 ul { background: #fafafa none repeat left top; border: 1px none #000000; }
#wb_element_instance96 > ul { display: none; }
#wb_element_instance96.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance96.collapse-expanded > ul > li { display: block; }
#wb_element_instance96.collapse-expanded li > ul { position: static; }
#wb_element_instance96.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance96.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance96, #wb_element_instance96 ul { text-align: right; }
#wb_element_instance96 ul ul { background: transparent none repeat right top; }
#wb_element_instance96 li { margin: 0px 5px 0px 5px; }
#wb_element_instance96 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #1a1b1c; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance96 li.over > a, #wb_element_instance96 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #b1976b; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance96 li.active > a { border-top: 0px solid #b1976b; border-right: 0px none #b1976b; border-bottom: 1px solid #b1976b; border-left: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #b1976b; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance96:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance96:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance96:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance97 { opacity: 1; top: 6px; left: 4px; min-width: 40px; width: 40px; min-height: 25px; height: 25px; display: block; z-index: 1084; }
#wb_element_instance97 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 25px; font-size: 25px; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { opacity: 1; top: 10px; left: 36px; min-width: 119px; width: 119px; min-height: 24px; height: 24px; display: block; z-index: 1087; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance99 { opacity: 1; top: 10px; left: 150px; min-width: 167px; width: 167px; min-height: 24px; height: 24px; display: block; z-index: 936; }
#wb_element_instance100 { opacity: 1; top: 8px; left: 115px; min-width: 40px; width: 40px; min-height: 19px; height: 19px; display: block; z-index: 1086; }
#wb_element_instance100 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 19px; font-size: 19px; }
#wb_element_instance101 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 45px; left: 34px; min-width: 154px; width: 154px; min-height: 107px; height: 107px; display: block; z-index: 1088; }
#wb_element_instance101 img { width: 159.34722222222px; height: 111.28px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance102 { top: 119px; left: 0; right: 0; min-height: 51px; height: 51px; display: block; z-index: 924; }
#wb_element_instance102 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance102 > .wb_shp { background-color: rgba(135, 135, 135, 0.028499999999999998); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 51px; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance103 { opacity: 1; top: 1px; left: 13px; min-width: 288px; width: 288px; min-height: 147px; height: 147px; display: block; z-index: 995; }
#wb_element_instance104 p:last-child { margin-bottom: 0; }
#wb_element_instance104 { opacity: 1; top: 170px; left: 13px; min-width: 211px; width: 211px; min-height: 96px; height: 96px; display: block; z-index: 1077; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance105 { opacity: 1; top: 449px; left: 9px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; z-index: 539; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance106 { opacity: 1; top: 690px; left: 7px; min-width: 289px; width: 289px; min-height: 220px; height: 220px; display: block; z-index: 540; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_element_instance107 { opacity: 1; top: 930px; left: 8px; min-width: 288px; width: 288px; min-height: 132px; height: 132px; display: block; z-index: 541; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; top: 1080px; left: 14px; min-width: 290px; width: 290px; min-height: 176px; height: 176px; display: block; z-index: 542; }
#wb_element_instance109 p:last-child { margin-bottom: 0; }
#wb_element_instance109 { opacity: 1; top: 20px; left: 13px; min-width: 295px; width: 295px; min-height: 32px; height: 32px; display: block; z-index: 513; }
#wb_element_instance110 p:last-child { margin-bottom: 0; }
#wb_element_instance110 { opacity: 1; top: 70px; left: 14px; min-width: 300px; width: 300px; min-height: 374px; height: 374px; display: block; z-index: 515; }
#wb_element_instance111 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance111 { top: 310px; left: 238px; min-width: 29px; width: 29px; min-height: 150px; height: 150px; display: none; z-index: 516; }
#wb_element_instance112 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance112 { top: 310px; left: 296px; min-width: 19px; width: 19px; min-height: 150px; height: 150px; display: none; z-index: 518; }
#wb_element_instance113 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance113 { top: 310px; left: 296px; min-width: 19px; width: 19px; min-height: 150px; height: 150px; display: none; z-index: 536; }
#wb_element_instance114 p:last-child { margin-bottom: 0; }
#wb_element_instance114 { opacity: 1; top: 1290px; left: 13px; min-width: 300px; width: 300px; min-height: 462px; height: 462px; display: block; z-index: 543; }
#wb_element_instance115 { top: 0px; left: 0; right: 0; min-height: 330px; height: 330px; display: block; z-index: 453; }
#wb_element_instance115 > .wb_shp:before { background: transparent url("../gallery_gen/ae65fc889dd6638be948da362a5ec898.png") repeat scroll left bottom; background-size: cover; opacity: 1; }
#wb_element_instance115 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 330px; }
#wb_element_instance116 { top: 286px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 159px; }
	#wb_main { height: 1308px; }
	#wb_footer { height: 160px; }
	body, .wb_sbg { min-width: 992px; min-height: 1517px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1627px; min-height: 1517px; }
	#wb_element_instance96 { top: 70px; left: 330px; min-width: 641px; width: 641px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance96 ul { background: transparent none repeat right top; }
	#wb_element_instance96 .btn-collapser { display: none; }
	#wb_element_instance96 > ul { display: block; }
	#wb_element_instance97 i { width: 40px; height: 25px; font-size: 25px; }
	#wb_element_instance97 { top: 10px; left: 29px; min-width: 40px; width: 40px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance98 { top: 11px; left: 76px; min-width: 135px; width: 135px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance99 { top: 11px; left: 364px; min-width: 236px; width: 236px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance100 i { width: 34px; height: 21px; font-size: 21px; }
	#wb_element_instance100 { top: 12px; left: 309px; min-width: 34px; width: 34px; min-height: 21px; height: 21px; display: block; }
	#wb_element_instance101 { top: 40px; left: 29px; min-width: 154px; width: 154px; min-height: 107px; height: 107px; display: block; overflow: hidden; }
	#wb_element_instance101 img { width: 159.34722222222px; height: 111.28px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance102 { top: 60px; left: 0; right: 0; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance102 > .wb_shp { width: 100%; height: 58px; }
	#wb_element_instance103 { top: 37px; left: 220px; min-width: 751px; width: 751px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance104 { top: 30px; left: 29px; min-width: 171px; width: 171px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance105 { top: 350px; left: 20px; min-width: 212px; width: 212px; min-height: 432px; height: 432px; display: block; }
	#wb_element_instance106 { top: 350px; left: 246px; min-width: 285px; width: 285px; min-height: 324px; height: 324px; display: block; }
	#wb_element_instance107 { top: 350px; left: 545px; min-width: 210px; width: 210px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance108 { top: 350px; left: 765px; min-width: 210px; width: 210px; min-height: 324px; height: 324px; display: block; }
	#wb_element_instance109 { top: 40px; left: 29px; min-width: 871px; width: 871px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance110 { top: 150px; left: 30px; min-width: 905px; width: 905px; min-height: 189px; height: 189px; display: block; }
	#wb_element_instance111 { top: 380px; left: 225px; min-width: 29px; width: 29px; min-height: 425px; height: 425px; display: block; }
	#wb_element_instance112 { top: 380px; left: 525px; min-width: 19px; width: 19px; min-height: 425px; height: 425px; display: block; }
	#wb_element_instance113 { top: 380px; left: 750px; min-width: 19px; width: 19px; min-height: 425px; height: 425px; display: block; }
	#wb_element_instance114 { top: 878px; left: 27px; min-width: 783px; width: 783px; min-height: 351px; height: 351px; display: block; }
	#wb_element_instance115 { top: 0px; left: 0; right: 0; min-height: 470px; height: 470px; display: none; }
	#wb_element_instance115 > .wb_shp { width: 100%; height: 470px; }
	#wb_element_instance116 { top: 286px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 164px; }
	#wb_main { height: 1300px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1509px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1614px; min-height: 1509px; }
	#wb_element_instance96 { top: 74px; left: 550px; min-width: 636px; width: 636px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance96 ul { background: transparent none repeat right top; }
	#wb_element_instance96 .btn-collapser { display: none; }
	#wb_element_instance96 > ul { display: block; }
	#wb_element_instance97 i { width: 40px; height: 25px; font-size: 25px; }
	#wb_element_instance97 { top: 10px; left: 30px; min-width: 40px; width: 40px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance98 { top: 12px; left: 85px; min-width: 139px; width: 139px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance99 { top: 12px; left: 350px; min-width: 359px; width: 359px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance100 i { width: 34px; height: 21px; font-size: 21px; }
	#wb_element_instance100 { top: 11px; left: 292px; min-width: 34px; width: 34px; min-height: 21px; height: 21px; display: block; }
	#wb_element_instance101 { top: 45px; left: 40px; min-width: 154px; width: 154px; min-height: 107px; height: 107px; display: block; }
	#wb_element_instance101 img { width: 154px; height: 107px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance102 { top: 33px; left: 0; right: 0; min-height: 131px; height: 131px; display: block; }
	#wb_element_instance102 > .wb_shp { width: 100%; height: 131px; }
	#wb_element_instance103 { top: 0px; left: 307px; min-width: 731px; width: 731px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance104 { top: 0px; left: 73px; min-width: 172px; width: 172px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance105 { top: 400px; left: 45px; min-width: 230px; width: 230px; min-height: 432px; height: 432px; display: block; }
	#wb_element_instance106 { top: 400px; left: 320px; min-width: 282px; width: 282px; min-height: 324px; height: 324px; display: block; }
	#wb_element_instance107 { top: 400px; left: 635px; min-width: 230px; width: 230px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance108 { top: 400px; left: 925px; min-width: 230px; width: 230px; min-height: 297px; height: 297px; display: block; }
	#wb_element_instance109 { top: 40px; left: 48px; min-width: 1152px; width: 1152px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance110 { top: 164px; left: 50px; min-width: 845px; width: 845px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance111 { top: 431px; left: 283px; min-width: 27px; width: 27px; min-height: 375px; height: 375px; display: block; }
	#wb_element_instance112 { top: 431px; left: 607px; min-width: 26px; width: 26px; min-height: 375px; height: 375px; display: block; }
	#wb_element_instance113 { top: 431px; left: 875px; min-width: 26px; width: 26px; min-height: 375px; height: 375px; display: block; }
	#wb_element_instance114 { top: 870px; left: 50px; min-width: 827px; width: 827px; min-height: 351px; height: 351px; display: block; }
	#wb_element_instance115 { top: 300px; left: 0; right: 0; min-height: 630px; height: 630px; display: none; }
	#wb_element_instance115 > .wb_shp { width: 100%; height: 630px; }
	#wb_element_instance116 { top: 286px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
